<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>控制面板</string>
	<key>112.title</key>
	<string>正在加载文本...</string>
	<key>130.label</key>
	<string>显示</string>
	<key>132.label</key>
	<string>制表符</string>
	<key>137.title</key>
	<string>场景标题</string>
	<key>138.title</key>
	<string>一般文本</string>
	<key>139.title</key>
	<string>操作</string>
	<key>140.title</key>
	<string>字符</string>
	<key>141.title</key>
	<string>插句</string>
	<key>142.title</key>
	<string>对话</string>
	<key>143.title</key>
	<string>切换</string>
	<key>144.title</key>
	<string>拍摄</string>
	<key>145.title</key>
	<string>一般文本（居中）</string>
	<key>300558.title</key>
	<string>文本比例尺</string>
	<key>300560.title</key>
	<string>关键词</string>
	<key>300562.title</key>
	<string>纸张定位</string>
	<key>300563.title</key>
	<string>纸张宽度</string>
	<key>300566.title</key>
	<string>背景淡化</string>
	<key>300570.title</key>
	<string>检查器</string>
	<key>300573.title</key>
	<string>[Tab]场景标题，[Enter]操作</string>
	<key>300574.title</key>
	<string>剧本元素</string>
	<key>300575.title</key>
	<string>字数：0    字符数：0</string>
	<key>300580.title</key>
	<string>请稍候...</string>
	<key>300593.ibExternalAccessibilityDescription</key>
	<string>选择要查看的支持信息或元数据。</string>
	<key>300596.title</key>
	<string>提要和备注</string>
	<key>300610.title</key>
	<string>无标签</string>
	<key>300619.title</key>
	<string>无状态</string>
	<key>300622.title</key>
	<string>关键词</string>
	<key>300623.title</key>
	<string>书签</string>
	<key>300624.title</key>
	<string>批注和脚注</string>
	<key>300625.title</key>
	<string>项目书签</string>
	<key>300626.title</key>
	<string>剪辑库</string>
	<key>300630.label</key>
	<string>便笺</string>
	<key>300631.label</key>
	<string>批注</string>
	<key>300632.label</key>
	<string>书签</string>
	<key>300633.label</key>
	<string>关键词</string>
	<key>300634.label</key>
	<string>剪辑库</string>
	<key>300643.ibExternalAccessibilityDescription</key>
	<string>添加关键字。</string>
	<key>300643.ibShadowedToolTip</key>
	<string>添加关键字。</string>
	<key>300644.ibExternalAccessibilityDescription</key>
	<string>删除选定关键字。</string>
	<key>300644.ibShadowedToolTip</key>
	<string>删除选定关键字。</string>
	<key>300645.ibExternalAccessibilityDescription</key>
	<string>显示其他关键字选项。</string>
	<key>300649.title</key>
	<string>清除菜单</string>
	<key>300656.headerCell.title</key>
	<string>关键词</string>
	<key>300671.headerCell.title</key>
	<string>Description</string>
	<key>300682.ibExternalAccessibilityDescription</key>
	<string>删除选定批注或脚注。</string>
	<key>300682.ibShadowedToolTip</key>
	<string>删除选定批注或脚注。</string>
	<key>300683.ibExternalAccessibilityDescription</key>
	<string>添加脚注。</string>
	<key>300683.ibShadowedToolTip</key>
	<string>添加脚注。</string>
	<key>300684.ibExternalAccessibilityDescription</key>
	<string>添加批注。</string>
	<key>300684.ibShadowedToolTip</key>
	<string>添加批注。</string>
	<key>300748.title</key>
	<string>显示关键字HUD</string>
	<key>300749.title</key>
	<string>添加关键字</string>
	<key>300750.title</key>
	<string>添加关键字</string>
	<key>300833.ibExternalAccessibilityDescription</key>
	<string>通过从菜单中选择一个文档，转到其他文档。</string>
	<key>300833.ibShadowedToolTip</key>
	<string>转到其他文档。</string>
	<key>300835.title</key>
	<string>转到</string>
	<key>300839.title</key>
	<string>转到文档</string>
	<key>300852.label</key>
	<string>CustomMetaData</string>
	<key>300878.title</key>
	<string>自定义元数据</string>
	<key>35.ibExternalAccessibilityDescription</key>
	<string>更改文本比例尺。</string>
	<key>35.ibShadowedToolTip</key>
	<string>更改文本比例尺。</string>
	<key>4ao-hd-UXD.title</key>
	<string>标题</string>
	<key>4hy-OV-bEm.ibExternalAccessibilityDescription</key>
	<string>删除选定书签。</string>
	<key>4hy-OV-bEm.ibShadowedToolTip</key>
	<string>删除选定书签。</string>
	<key>51.ibExternalAccessibilityDescription</key>
	<string>显示或隐藏关键字面板。</string>
	<key>51.ibShadowedToolTip</key>
	<string>显示/隐藏关键字面板。</string>
	<key>6By-nT-2gW.title</key>
	<string>取消</string>
	<key>76.ibExternalAccessibilityDescription</key>
	<string>淡出背景。</string>
	<key>77.ibExternalAccessibilityDescription</key>
	<string>使背景不透明。</string>
	<key>7FL-3G-WN5.title</key>
	<string>标题</string>
	<key>7J8-DI-kVZ.title</key>
	<string>显示比例：</string>
	<key>82.ibExternalAccessibilityDescription</key>
	<string>显示或隐藏检查器面板。</string>
	<key>82.ibShadowedToolTip</key>
	<string>显示/隐藏检查器面板。</string>
	<key>84.ibExternalAccessibilityDescription</key>
	<string>退出写作模式。</string>
	<key>84.ibShadowedToolTip</key>
	<string>退出写作模式。</string>
	<key>9.title</key>
	<string>全屏窗口</string>
	<key>GS5-Ho-WlX.ibShadowedToolTip</key>
	<string>按下“选项”可更改垂直位置。</string>
	<key>IIM-dh-Cqa.title</key>
	<string>标题</string>
	<key>IML-eo-IdJ.title</key>
	<string>缩放</string>
	<key>MxI-Wj-yMC.ibShadowedToolTip</key>
	<string>按下“选项”可更改纸张高度。</string>
	<key>Pc2-tH-WmQ.ibShadowedToolTip</key>
	<string>按下“选项”可更改纸张高度。</string>
	<key>UNO-Rl-cBo.title</key>
	<string>清除菜单</string>
	<key>Vqa-fs-iAw.title</key>
	<string>其他...</string>
	<key>Xtw-RL-FNm.title</key>
	<string>纸张定位</string>
	<key>cnG-rg-DEg.title</key>
	<string>缩放</string>
	<key>mWJ-lv-tYy.title</key>
	<string>标题</string>
	<key>nQb-ou-VLY.ibExternalAccessibilityDescription</key>
	<string>显示书签选项。</string>
	<key>nQb-ou-VLY.ibShadowedToolTip</key>
	<string>书签选项。</string>
	<key>t1T-eC-pXQ.title</key>
	<string>纸张高度</string>
	<key>yNs-wp-Eid.ibShadowedToolTip</key>
	<string>按下“选项”可更改垂直位置。</string>
	<key>zI1-b7-nAh.title</key>
	<string>标题</string>
</dict>
</plist>
